/*********** rtl-box ***********/
.rtl-box.cols-border [class*=col-] {
	border-right: 1px dotted #b3b3b3;
	border-left: 0;
}
.rtl-box.highlight-dark .cols-border [class*=col-],
.rtl-box.highlight-dark.cols-border [class*=col-],
.rtl-box.contact-dark .cols-border [class*=col-] {
    border-right-color: #595959;
}
.rtl-box.cols-border [class*=col-]:first-child {
	border-right: 0;
	border-left: 0;
}
.rtl-box.cols-border .col-border-solid {
    border-right: 1px solid #a6a6a6;
    border-left: 0;
}
.rtl-box.cols-border .no-border {
    border: 0 !important;
}

.rtl-box .col-xs-1, .rtl-box .col-xs-2, .rtl-box .col-xs-3, .rtl-box .col-xs-4,
.rtl-box .col-xs-5, .rtl-box .col-xs-6, .rtl-box .col-xs-7, .rtl-box .col-xs-8,
.rtl-box .col-xs-9, .rtl-box .col-xs-10, .rtl-box .col-xs-11, .rtl-box .col-xs-12 {
	float: right;
}
#scrollUp {
	display: none !important;
}
.rtl-box .col-xs-pull-12 {
	left: 100%;
	right: auto;
}
.rtl-box .col-xs-pull-11 {
	left: 91.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-10 {
	left: 83.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-9 {
	left: 75%;
	right: auto;
}
.rtl-box .col-xs-pull-8 {
	left: 66.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-7 {
	left: 58.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-6 {
	left: 50%;
	right: auto;
}
.rtl-box .col-xs-pull-5 {
	left: 41.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-4 {
	left: 33.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-3 {
	left: 25%;
	right: auto;
}
.rtl-box .col-xs-pull-2 {
	left: 16.66666667%;
	right: auto;
}
.rtl-box .col-xs-pull-1 {
	left: 8.33333333%;
	right: auto;
}
.rtl-box .col-xs-pull-0 {
	left: auto;
}
.rtl-box .col-xs-push-12 {
	right: 100%;
	left: auto;
}
.rtl-box .col-xs-push-11 {
	right: 91.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-10 {
	right: 83.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-9 {
	right: 75%;
	left: auto;
}
.rtl-box .col-xs-push-8 {
	right: 66.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-7 {
	right: 58.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-6 {
	right: 50%;
	left: auto;
}
.rtl-box .col-xs-push-5 {
	right: 41.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-4 {
	right: 33.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-3 {
	right: 25%;
	left: auto;
}
.rtl-box .col-xs-push-2 {
	right: 16.66666667%;
	left: auto;
}
.rtl-box .col-xs-push-1 {
	right: 8.33333333%;
	left: auto;
}
.rtl-box .col-xs-push-0 {
	right: auto;
}
.rtl-box .col-xs-offset-12 {
	margin-right: 100%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-11 {
	margin-right: 91.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-10 {
	margin-right: 83.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-9 {
	margin-right: 75%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-8 {
	margin-right: 66.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-7 {
	margin-right: 58.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-6 {
	margin-right: 50%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-5 {
	margin-right: 41.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-4 {
	margin-right: 33.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-3 {
	margin-right: 25%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-2 {
	margin-right: 16.66666667%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-1 {
	margin-right: 8.33333333%;
	margin-left: 0;
}
.rtl-box .col-xs-offset-0 {
	margin-right: 0%;
}
@media (min-width: 768px) {
	.rtl-box .col-sm-1, .rtl-box .col-sm-2, .rtl-box .col-sm-3,
	.rtl-box .col-sm-4, .rtl-box .col-sm-5, .rtl-box .col-sm-6,
	.rtl-box .col-sm-7, .rtl-box .col-sm-8, .rtl-box .col-sm-9,
	.rtl-box .col-sm-10, .rtl-box .col-sm-11, .col-sm-12 {
		float: right;
	}
	.rtl-box .col-sm-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-sm-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-sm-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-sm-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-sm-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-sm-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-sm-pull-0 {
		left: auto;
	}
	.rtl-box .col-sm-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-sm-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-sm-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-sm-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-sm-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-sm-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-sm-push-0 {
		right: auto;
	}
	.rtl-box .col-sm-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-sm-offset-0 {
		margin-right: 0%;
	}
}
@media (min-width: 992px) {
	.rtl-box .col-md-1, .rtl-box .col-md-2, .rtl-box .col-md-3,
	.rtl-box .col-md-4, .rtl-box .col-md-5, .rtl-box .col-md-6,
	.rtl-box .col-md-7, .rtl-box .col-md-8, .rtl-box .col-md-9,
	.rtl-box .col-md-10, .rtl-box .col-md-11, .col-md-12 {
		float: right;
	}
	.rtl-box .col-md-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-md-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-md-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-md-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-md-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-md-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-md-pull-0 {
		left: auto;
	}
	.rtl-box .col-md-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-md-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-md-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-md-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-md-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-md-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-md-push-0 {
		right: auto;
	}
	.rtl-box .col-md-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-md-offset-0 {
		margin-right: 0%;
	}
}
@media (min-width: 1200px) {
	.rtl-box .col-lg-1, .rtl-box .col-lg-2, .rtl-box .col-lg-3,
	.rtl-box .col-lg-4, .rtl-box .col-lg-5, .rtl-box .col-lg-6,
	.rtl-box .col-lg-7, .rtl-box .col-lg-8, .rtl-box .col-lg-9,
	.rtl-box .col-lg-10, .rtl-box .col-lg-11, .rtl-box .col-lg-12 {
		float: right;
	}
	.rtl-box .col-lg-pull-12 {
		left: 100%;
		right: auto;
	}
	.rtl-box .col-lg-pull-11 {
		left: 91.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-10 {
		left: 83.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-9 {
		left: 75%;
		right: auto;
	}
	.rtl-box .col-lg-pull-8 {
		left: 66.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-7 {
		left: 58.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-6 {
		left: 50%;
		right: auto;
	}
	.rtl-box .col-lg-pull-5 {
		left: 41.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-4 {
		left: 33.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-3 {
		left: 25%;
		right: auto;
	}
	.rtl-box .col-lg-pull-2 {
		left: 16.66666667%;
		right: auto;
	}
	.rtl-box .col-lg-pull-1 {
		left: 8.33333333%;
		right: auto;
	}
	.rtl-box .col-lg-pull-0 {
		left: auto;
	}
	.rtl-box .col-lg-push-12 {
		right: 100%;
		left: auto;
	}
	.rtl-box .col-lg-push-11 {
		right: 91.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-10 {
		right: 83.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-9 {
		right: 75%;
		left: auto;
	}
	.rtl-box .col-lg-push-8 {
		right: 66.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-7 {
		right: 58.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-6 {
		right: 50%;
		left: auto;
	}
	.rtl-box .col-lg-push-5 {
		right: 41.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-4 {
		right: 33.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-3 {
		right: 25%;
		left: auto;
	}
	.rtl-box .col-lg-push-2 {
		right: 16.66666667%;
		left: auto;
	}
	.rtl-box .col-lg-push-1 {
		right: 8.33333333%;
		left: auto;
	}
	.rtl-box .col-lg-push-0 {
		right: auto;
	}
	.rtl-box .col-lg-offset-12 {
		margin-right: 100%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-11 {
		margin-right: 91.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-10 {
		margin-right: 83.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-9 {
		margin-right: 75%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-8 {
		margin-right: 66.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-7 {
		margin-right: 58.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-6 {
		margin-right: 50%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-5 {
		margin-right: 41.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-4 {
		margin-right: 33.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-3 {
		margin-right: 25%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-2 {
		margin-right: 16.66666667%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-1 {
		margin-right: 8.33333333%;
		margin-left: 0;
	}
	.rtl-box .col-lg-offset-0 {
		margin-right: 0%;
	}
}

/*
 * Margin/Padding quick picks
 */
.mt0 {
	margin-top: 0;
}
.mt10 {
	margin-top: 10px;
}
.mt20 {
	margin-top: 20px;
}
.mt30 {
	margin-top: 30px;
}
.mt40 {
	margin-top: 40px;
}
.mt50 {
	margin-top: 50px;
}
.mt60 {
	margin-top: 60px;
}
.mt100 {
	margin-top: 100px;
}
.mb0 {
	margin-bottom: 0;
}
.mb10 {
	margin-bottom: 10px;
}
.mb20 {
	margin-bottom: 20px;
}
.mb30 {
	margin-bottom: 30px;
}
.mb40 {
	margin-bottom: 40px;
}
.mb50 {
	margin-bottom: 50px;
}
.mb60 {
	margin-bottom: 60px;
}
.mb100 {
	margin-bottom: 100px;
}
.mr5 {
	margin-right: 5px;
}
.mr10 {
	margin-right: 10px;
}
.mr20 {
	margin-right: 20px;
}
.ml5 {
	margin-left: 5px;
}
.ml10 {
	margin-left: 10px;
}
.ml20 {
	margin-left: 20px;
}

.pt0 {
	padding-top: 0;
}
.pt10 {
	padding-top: 10px;
}
.pt20 {
	padding-top: 20px;
}
.pt30 {
	padding-top: 30px;
}
.pt40 {
	padding-top: 40px;
}
.pt50 {
	padding-top: 50px;
}
.pt60 {
	padding-top: 60px;
}
.pt100 {
	padding-top: 100px;
}
.pb0 {
	padding-bottom: 0;
}
.pb10 {
	padding-bottom: 10px;
}
.pb20 {
	padding-bottom: 20px;
}
.pb30 {
	padding-bottom: 30px;
}
.pb40 {
	padding-bottom: 40px;
}
.pb50 {
	padding-bottom: 50px;
}
.pb60 {
	padding-bottom: 60px;
}
.pb100 {
	padding-bottom: 100px;
}
.pr10 {
	padding-right: 10px;
}
.pr20 {
	padding-right: 20px;
}
.pl10 {
	padding-left: 10px;
}
.pl20 {
	padding-left: 20px;
}

html {
	width: 100%;
	height: 100%;
}

body {
	width: 100%;
	height: 100%;
	background-color: #fff;
	color: #262626;
	font-family: "Open Sans Hebrew", Helvetica, Arial, sans-serif;
	font-size: 16px;
	direction: rtl;
	text-align: right;
}

.btn.btn-themed {
	background-color: #1c54a5;
	color: #fff;
	border-radius: 0;
	-webkit-transition: all 0.4s ease 0s;
	-moz-transition: all 0.4s ease 0s;
	-ms-transition: all 0.4s ease 0s;
	-o-transition: all 0.4s ease 0s;
	transition: all 0.4s ease 0s;
}
.btn.btn-themed:focus,
.btn.btn-themed:active,
.btn.btn-themed:hover {
	background-color: #56a846;
}

.inward-bleeds {
	margin-right: -15px;
	margin-left: -15px;
}

.form-control.themed {
	border-color: #626262;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form-control.themed:focus {
	border-color: #1c54a5;
}
select.form-control.themed {
	padding: 0;
	display: inline-block;
}

.fg-form {
	margin-bottom: 10px;
}
.fg-form.error .form-control.themed {
	border-color: #d00;
}
.fg-form .fg-note {
	font-size: 12px;;
}
.fg-form.error .fg-note {
	color: #d00;
}

.postered {
	background: #fff url("../images/main-bg-image.jpg") scroll 50% 0 no-repeat;
	background-size: cover;
	min-height: 100%;
}

.page-top-header {
	width: 100%;
	display: block;
	text-align: center;
}

@media (max-height: 1040px){
	.page-top-header img.logo {
		width: 600px;
	}
}
@media (max-width: 767px){
	.page-top-header img.logo {
		width: 90%;
	}
	.postered {
	background: #fff url("../images/main-bg-image-mobile.jpg");
	background-size: cover;
	background-repeat: no-repeat;
}
}

h1.cplx-heading {
	color: #000;
	font-size: 62px;
	font-weight: 700;
	padding-right: 15px;
}
.sub-heading {
	display: inline-block;
	font-size: 37px;
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
	color: #000;
	font-size: 37px;
	font-weight: 700;
}

.page-content h2 {
	width: 450px;
	color: #000;
	font-size: 31px;
	font-weight: 400;
}

.checkmarked-list {
	list-style: outside none;
	padding: 0;
}
.checkmarked-list > li {
	position: relative;
	padding-right: 38px;
	font-size: 26px;
	color: #000;
}
.checkmarked-list > li:before {
	position: absolute;
	top: 6px;
	right: 0;
	background: transparent url("../images/checkmark.png") scroll 0 0 no-repeat;
	width: 22px;
	height: 21px;
	content: "";
}

@media (max-height: 1040px){
	h1.cplx-heading {
		font-size: 50px;
		padding-right: 10px;
	}
	.sub-heading {
		font-size: 30px;
		padding: 6px 10px;
	}
	.page-content h2 {
		font-size: 26px;
		width: 100%;
	}
	.checkmarked-list > li {
		padding-right: 30px;
		font-size: 20px
	}
	.checkmarked-list > li:before {
		top: 0;
	}
}
@media (max-width: 480px){
	h1.cplx-heading {
		font-size: 42px;
	}
	.sub-heading {
		font-size: 22px;
	}
	.page-content h2 {
		font-size: 24px;
	}
}

.bottom-form-section {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 100%;
	background-color: #fff;
	padding-top: 5px;
}
.bottom-form-section:before {
	background: #1f499f;
	background: -moz-linear-gradient(left, #1f499f 0%, #56a846 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#1f499f), color-stop(100%,#56a846));
	background: -webkit-linear-gradient(left, #1f499f 0%,#56a846 100%);
	background: -o-linear-gradient(left, #1f499f 0%,#56a846 100%);
	background: -ms-linear-gradient(left, #1f499f 0%,#56a846 100%);
	background: linear-gradient(to right, #1f499f 0%,#56a846 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f499f', endColorstr='#56a846',GradientType=1 );
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 5px;
	content: "";
}

.bottom-form-section .contact-heading {
	font-size: 22px;
	color: #454545;
}

@media (max-height: 768px){
	.bottom-form-section {
		position: relative;
		bottom: auto;
		right: auto;
		margin-top: 20px;
		padding-bottom: 30px;
	}
	.mobile-mt-20 {
		margin-top: 20px;
	}
	.btn {
		padding: 6px 40px;
	}
	.bottom-form-section .contact-heading {
		text-align: center;
	}
	.mobile-lrm-0 {
		margin-right: 0;
		margin-left: 0;
	}
}

.file-upload-btn {
	display: inline-block;
	position: relative;
	width: 42px;
	margin-left: 15px;
	cursor: pointer;
}
.file-upload-btn > img {
	position: absolute;
	top: -22px;
	right: 0;
	width: 42px;
	height: auto;
}
.file-upload-btn > small {
	display: inline-block;
	position: absolute;
	top: 20px;
	right: 0;
	width: 100%;
	text-align: center;
	font-size: 12px;
	color: #454545;
}